<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ec0049db12d16d00425b6d2cc0c2e7f">
  <dict>
    <!--2023-02-11 09:54:50.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:50.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
